<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.libs.antlr3.runtime">
    <module_version install_time="1416336937275" last="true" origin="installer" specification_version="1.18.1.1">
        <file crc="455280824" name="config/Modules/org-netbeans-libs-antlr3-runtime.xml"/>
        <file crc="325945478" name="modules/ext/antlr-runtime-3.4.jar"/>
        <file crc="2726835525" name="modules/locale/org-netbeans-libs-antlr3-runtime_ja.jar"/>
        <file crc="70507549" name="modules/locale/org-netbeans-libs-antlr3-runtime_pt_BR.jar"/>
        <file crc="3198192241" name="modules/locale/org-netbeans-libs-antlr3-runtime_ru.jar"/>
        <file crc="1268500562" name="modules/locale/org-netbeans-libs-antlr3-runtime_zh_CN.jar"/>
        <file crc="2000092280" name="modules/org-netbeans-libs-antlr3-runtime.jar"/>
    </module_version>
</module>
